summaryrefslogtreecommitdiff
path: root/yarn.tests/no-then.script
diff options
context:
space:
mode:
Diffstat (limited to 'yarn.tests/no-then.script')
-rwxr-xr-xyarn.tests/no-then.script14
1 files changed, 14 insertions, 0 deletions
diff --git a/yarn.tests/no-then.script b/yarn.tests/no-then.script
new file mode 100755
index 0000000..491853f
--- /dev/null
+++ b/yarn.tests/no-then.script
@@ -0,0 +1,14 @@
+#!/bin/sh
+
+set -eu
+
+
+cat <<EOF > "$DATADIR/1.yarn"
+ SCENARIO foo
+ WHEN doing ok
+
+ IMPLEMENTS WHEN doing ok
+ true
+EOF
+
+./run-yarn "$DATADIR/1.yarn"